Subject: Re: [bug#68344] [PATCH gnome-team 2/2] gnu: font-abattis-cantarell: Update to 0.303.1.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 09 Jan 2024 19:07:55 -0500

Hi Vivien,

Vivien Kraus <[email-masked]> writes:

> Le mardi 09 janvier 2024 à 20:24 +0100, Liliana Marie Prikler a écrit :
>> For atkmm, I already sent #68308, so this appears to be a duplicate?
>
> Oh sorry, I did not find it because I searched for gnome-team issue and
> it appears to not be listed.

If you were part of the gnome-team, per etc/teams.scm.in, you'd have
received a notification.  I encourage you to register yourself there; I
can do so on your behalf if needed.

-- 
Thanks,
Maxim